# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)


## v4.4.169
  - ba0da581b466 Linux 4.4.169
  - 76feba7d21d8 ALSA: isa/wavefront: prevent some out of bound writes
  - e3f904b939d2 rtc: snvs: Add timeouts to avoid kernel lockups
  - 4178875d9ccb rtc: snvs: add a missing write sync
  - 02979d43b363 i2c: scmi: Fix probe error on devices with an empty SMB0001 ACPI device node
  - a84f9b11efe0 i2c: axxia: properly handle master timeout
  - 60da90b224ba cifs: In Kconfig CONFIG_CIFS_POSIX needs depends on legacy (insecure cifs)
  - fa5d9b585e83 ARM: 8814/1: mm: improve/fix ARM v7_dma_inv_range() unaligned address handling
  - 59654d59165b mv88e6060: disable hardware level MAC learning
  - 08349ed6ea70 libata: whitelist all SAMSUNG MZ7KM* solid-state disks
  - 7150d100dcf4 Input: omap-keypad - fix keyboard debounce configuration
  - 1370aabe19c1 clk: mmp: Off by one in mmp_clk_add()
  - a4d64fc0968d ide: pmac: add of_node_put()
  - bf920ab8d61a drivers/tty: add missing of_node_put()
  - 1953eec6684b drivers/sbus/char: add of_node_put()
  - 1cb0f441faa3 sbus: char: add of_node_put()
  - 61bbbe52bb39 SUNRPC: Fix a potential race in xprt_connect()
  - 25b077464a6b bonding: fix 802.3ad state sent to partner when unbinding slave
  - 44b4717e5055 ARC: io.h: Implement reads{x}()/writes{x}()
  - d0aaab74b2b9 drm/msm: Grab a vblank reference when waiting for commit_done
  - 5c42212ae2d7 x86/earlyprintk/efi: Fix infinite loop on some screen widths
  - 4b0ad28b0bf9 scsi: vmw_pscsi: Rearrange code to avoid multiple calls to free_irq during unload
  - 054dbacf1ce9 scsi: libiscsi: Fix NULL pointer dereference in iscsi_eh_session_reset
  - a33ba2d2aa7e mac80211_hwsim: fix module init error paths for netlink
  - 9cdcdad4c2ff mac80211: Fix condition validating WMM IE
  - 7309da08e3f4 mac80211: don't WARN on bad WMM parameters from buggy APs
  - 0fd7726d69af f2fs: fix a panic caused by NULL flush_cmd_control
  - 985ee65d554c Revert "drm/rockchip: Allow driver to be shutdown on reboot/kexec"
  - ee2bc807cbf0 powerpc/msi: Fix NULL pointer access in teardown code
  - f2e7e67e4593 tracing: Fix memory leak of instance function hash filters
  - 60ed7a77f8f9 tracing: Fix memory leak in set_trigger_filter()
  - c046fa1ca387 MMC: OMAP: fix broken MMC on OMAP15XX/OMAP5910/OMAP310
  - 068be33b99c9 aio: fix spectre gadget in lookup_ioctx
  - a5365ad60df2 pinctrl: sunxi: a83t: Fix IRQ offset typo for PH11
  - f9b94f823aeb powerpc/boot: Fix random libfdt related build errors
  - bd5ceb985c56 timer/debug: Change /proc/timer_list from 0444 to 0400
  - 74fc7af2d613 lib/interval_tree_test.c: allow users to limit scope of endpoint
  - fa1054e903ae lib/rbtree-test: lower default params
  - 46d4da6249b9 lib/rbtree_test.c: make input module parameters
  - 186d114f0e55 lib/interval_tree_test.c: allow full tree search
  - 07a1b872a154 lib/interval_tree_test.c: make test options module parameters
